.about-us{
    padding-top:100px;
    overflow:hidden;
    margin-top: 100px;
}
.about-us h2{
    position:relative;
    font-size:48px;
}
.about-us p{
    font-size:18px;
}
.about-us .title h2{
    position:relative;
    top:0;
}
.about-us .page-header{
    width:100%;
    padding-left: 15px;
    padding-right: 15px;
}
.about-us .page-header .row{
    max-width:1300px;
    margin:0 auto;
}
.about-us .page-header p{
    margin-bottom:0px;
    font-size:18px;
    font-family:var(--lato);

}
.about-us p.weaker {
    font-size: 16px;
    color: #505050;
    opacity:0.7;
}

.about-us .page-header {
    background: white;
    height: 450px;
    z-index: 1;
    padding-top: 60px;
    width: 100%;
}

.about-us .page-header{
    position: relative;
    width: 100%;
}

.about-us .page-header .left-bg {
    position: absolute;
    top: -180px;
    left: -100px;
    transform: rotate(40deg);
}

.about-us .page-header .right-bg {
    position: absolute;
    width: 318px;
    top: -180px;
    right: -70px;
    height: 520px;
    transform: rotate(20deg);
}
.about-us .page-header .red-shadow-bg {
    position: absolute;
    width: 500px;
    bottom: -107px;
    right: -210px;
    transform: rotate(-10deg);
}

.about-us .page-header .text {
    max-width: 500px;
    text-align: left;
    font-size:18px;
    line-height: 1.9rem;
}

.about-us .page-header .green-button {
    width: 252px;
    margin: 0 auto;
    padding-top: 13px;
    padding-bottom: 13px;
    text-align: center;
}

.about-us .page-header .green-button a {
    font-family: var(--lato);
    font-weight: bold;
    font-size: 22px;
}

.about-us .background{
    background-image: linear-gradient(var(--background-blue), white);
    width: 100%;
    position: relative;
}

.about-us .background .background-left-bg{
    position: absolute;
    left: 0;
    top:400px;
    width:100px;
    transform:rotate(180deg);
}

.about-us .background .background-right-bg{
    position: absolute;
    right:0;
    bottom:100px;
    width:100px;
}

.about-us .background .contents{
    max-width: 1300px;
    margin: 0 auto;
    padding-top:100px;
}
.about-us .background .contents {
    margin-top:-180px;
    padding-bottom: 100px;
}
.about-us .background .contents .col-lg-6{
    margin-top: 180px;
}
.about-us .background .contents .text-wrapper{
    padding:30px;
}
.about-us .background .contents .text-wrapper .title{
    margin-bottom: 30px;
}
.about-us .background .contents .text-wrapper p{
    line-height: 1.9rem;
}
.about-us .background .contents .image-wrapper{
    width:80%;
    margin:0 auto;
  
}
.about-us .background .contents img{
    width:80%;
}
.about-us .background .contents .image-wrapper.logo{
    margin-right:0;
    margin-left:auto;
}
.about-us .background .contents .image-wrapper.logo svg{
    margin-top:20%;
}
.about-us .background .contents img.goopter-logo{
    margin-top: 25%;
}


@media (max-width:991px) {
    .about-us {
        padding-top: 0px;
        margin-top: 50px;
    }
    .about-us .page-header {
        height: auto;
    }
    .about-us .page-header .red-shadow-bg {
        width: 200px;
    }
    .about-us .page-header .right-bg {
        top: -500px;
    }

    .about-us .background .background-left-bg {
        top: -119px;
        width: 40px;
    }
    .about-us .page-header .text {
        max-width: 100%;
    }
    .about-us .page-header .header-image svg {
        max-width:80%;
        object-fit: contain;
    }
    .about-us .other-offices {
        margin-top: 50px;
        margin-bottom: 30px;
    }
    .about-us .page-header .header-image {
        text-align: center;
        margin-bottom: 30px;
    }
    .about-us .background .contents .col-lg-6{
        margin-top: 0;
    }
    .about-us .background .contents {
        padding: 0;
        margin-top: 0;
    }
    .about-us .background {
        margin-top: 40px;
    }
    .about-us .other-offices .title {
        text-align: center;
    }
    .about-us .background .contents .image-wrapper.logo{
        margin:0 auto;
    }
    .about-us .background .contents .image-wrapper.logo svg{
        margin-top:30px;
        margin-bottom:30px;
    }
}

@media (max-width:991px) {
    .about-us .page-header .right-bg {
        top: -74px;
        height: 230px;
        right: -116px;
    }
    .about-us .page-header .header-image svg{
        margin-top: 30px;
    }
    .about-us .background .contents .text-wrapper {
        padding-top:100px;
    }
    .about-us .background .contents svg{
        margin-top:-30px!important;
    }
}
@media (max-width:460px) {
    .about-us {
        padding-top: 0px;
        margin-top: 15px;
    }

    .about-us .page-header .header-image svg {
        max-width:100%;
    }
    .about-us p {
        font-size: 18px;
    }
    .about-us h2 {
        font-size: 32px;
    }
    .about-us .page-header-title{
        padding-left:0px;
        padding-right:0px;
    }
    .about-us .page-header .text{
        padding-left:0px;
        padding-right:0px;
    }
}
